/* Cascading Stylesheet fuer Alliierten Museum - Extensions */
/* 3pc: Dan Ericson - 29.07.2011 */
/* 3pc: Jasmina Liessmann - 28.01.2013 */

span.error {color:#BE0D00;}


/* ------------------------------
  jfmulticontent
------------------------------- */
.tx-jfmulticontent-pi1 {}
.ui-accordion .ui-accordion-header {margin:0 0 1px 0 !important;}

#teaser .ui-accordion {float:right; margin:0; width:205px;}
#teaser .ui-accordion .ui-accordion-content {height:/*126px*/ 154px; width:187px !important;}


/* Slider */
.anythingSlider {margin:0; padding:0 !important;}
.anythingSlider .anythingWindow {border:0 !important;}
.anythingSlider span.arrow {top:110px !important; height:35px !important; width:35px !important; opacity:0.3;}
.anythingSlider span.arrow:hover {opacity:1;}
.anythingSlider span.arrow a {display:block; height:35px !important; margin:0 !important; width:35px !important;}
.anythingSlider span.arrow.back {background:url(../pix/icons/icon_slider_links.png) no-repeat 0 0 !important; left:10px !important;}
.anythingSlider span.arrow.forward {background:url(../pix/icons/icon_slider_rechts.png) no-repeat 0 0 !important; right:10px !important;}
.anythingSlider span.arrow span {height:35px;}
.anythingSlider .text {background:url(../pix/bg_slider_layer.png) repeat 0 0 !important; font-size:12px !important; height:auto !important; bottom:0 !important; left:0 !important; width:651px;}


/* Akkordeon */
.ui-accordion {font-family:Arial !important; margin:0 0 18px 0;}
.ui-accordion-header {border:0 !important; border-radius:0 !important; color:#fff; font-size:14px; padding:3px 7px 4px 8px; text-align:left;}
.ui-accordion-header a {margin:0 !important; padding:0 !important;}
.ui-accordion .ui-icon {display:none;}
.ui-corner-all {border-top-right-radius:0 !important;}

.ui-accordion .ui-accordion-content {background:#fff !important; border:0 !important; font-size:12px !important; line-height:18px !important; margin:0 !important; padding:14px 9px; overflow:hidden !important;}
.ui-accordion .ui-accordion-content p {margin-bottom:6px !important;}

.ui-state-active {background:#193759 url(../pix/icons/acc_active.png) no-repeat 97% 5px !important;}
.ui-state-active a {color:#fff !important;}
.ui-state-default {background:#BABAB2 url(../pix/icons/acc_default.png) no-repeat 97% 5px;}
.ui-state-default a {color:#fff !important;}
.ui-widget-content a {color:#1d3758 !important;}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {font-family:arial,verdana,sans-serif; font-size:11px;}


/* ------------------------------
  cal
------------------------------- */
// .tx-cal-controller {margin:0; padding:0;}
// .tx-cal-controller #calendar-event {margin:0; padding:0;}

// .smallactive {margin:23px 0 0 20px; padding:0;}
// .smallactive .sideback {background:#bf0d01; color:#fff; margin:0 0 4px 0; padding:3px 0 4px 0; text-align:center; text-transform:uppercase;}
// .smallactive .sideback a {color:#fff !important;}

// /* Listenansicht + Eventansicht */
// .tx-cal-controller .list {border:0; border-top:#b9bab2 1px solid; margin:0; padding:12px 0 0 0;}
// .tx-cal-controller .event {border:0; border-bottom:#b9bab2 1px solid; margin:0 0 12px 0; padding:0 0 14px 0;}
// .tx-cal-controller .event .bild {float:left; margin:0; padding:0; width:220px; font-size: 11px; font-style:italic; line-height:14px;}
// .tx-cal-controller .event .inhalt {float:right; font-weight: normal !important; margin:0; padding:2px 0 0 0; width:440px;}
// .tx-cal-controller .event h3 {font-size:16px; line-height:18px; margin:8px 0 10px 0; padding:0; text-transform:none;}
// .tx-cal-controller span.cal-startdate {color:#BE0D00; font-size:16px; font-weight:bold; line-height:18px; margin:0; padding:0; text-transform:uppercase;}
// .tx-cal-controller span.cal-enddate {color:#BE0D00; font-size:16px; font-weight:bold; line-height:18px; margin:0; padding:0; text-transform:uppercase;}

// /* Month small */
// .tx-cal-controller table.month-small {border:0; border-spacing:0; margin:0; padding:0; width:181px;}
// .tx-cal-controller table.month-small thead {display:none;}
// .tx-cal-controller table.month-small tr.alldays {display:none;}
// .tx-cal-controller table.month-small tr.days {display:none;}
// .tx-cal-controller table.month-small th {background:#76879b; border:0; border-right:#fff 1px solid; border-bottom:#fff 1px solid; border-collapse:collapse; color:#1a3757; font-size:12px; height:25px; margin:0; padding:4px 0 3px 0; text-transform:uppercase; text-align:center; width:25px;}
//   .ie7 .tx-cal-controller table.month-small th {height:17px;}
// .tx-cal-controller table.month-small th.month-weeknums {display:none;}
// .tx-cal-controller table.month-small td {background:#1b3758; border:0; border-right:#fff 1px solid; border-bottom:#fff 1px solid; border-collapse:collapse; color:#fff; font-size:12px; font-weight:bold; height:25px; line-height:12px; margin:0; padding:4px 0 3px 0; text-align:center; width:25px;}
//   .ie7 .tx-cal-controller table.month-small td {height:17px;}
// .tx-cal-controller table.month-small td.eventDay {background:#bf0d01; color:#fff;}
// .tx-cal-controller table.month-small td.eventDay a {color:#fff !important;}
// .tx-cal-controller table.month-small td.monthOff {color:#76879b;}

/* Tagesansicht */
.tx-cal-controller .header-buttons {display:none;}
.tx-cal-controller DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {margin:0 !important;}


/* Details Button in List */
.tx-cal-controller .event .details {background: url("../pix/icons/icon_details.gif") no-repeat scroll 100% 4px transparent; color:#1B3758; cursor:pointer; float:right; font-weight:bold; margin:-16px 0 16px; padding:0 20px 0 0;}
.tx-cal-controller .event .up {background: url("../pix/icons/icon_details_up.gif") no-repeat scroll 100% 4px transparent; color:#1B3758; cursor:pointer; float:right; font-weight:bold; margin:-16px 0 16px; padding:0 20px 0 0;}

/* Minilist */
.tx-cal-controller .eventlistmini {margin-bottom:10px;}
.tx-cal-controller .eventlistmini div.month {display:inline;}
.tx-cal-controller .eventlistmini .cal-startdate, .tx-cal-controller .eventlistmini .cal-enddate {font-size:12px;}
.tx-cal-controller .eventlistmini h4 {font-size:12px; font-weight:bold; display:inline; margin:0; padding:0; color:#000000;}
.tx-cal-controller .eventlistmini h4 a {color:#000000;}
.tx-cal-controller .eventlistmini .detailsmini {display:inline; margin:0; padding:0;}
.tx-cal-controller .list .tx-cal-controller .list {border:none; padding-top:0;}
.tx-cal-controller .list .tx-cal-controller .found, .tx-cal-controller dl .found {display:none;}

/* kalender - backstage */
.box_news  {border-bottom:1px solid silver; padding:10px 0 10px 0;}
.box_news .bild {float:left;}
.box_news .news {float:right; width:440px;}
.box_news .month {color:#be0d00; font-weight:bold; font-size:15px; margin-bottom:10px;}
.box_news .date {color:#be0d00; float:left; font-style:italic;}
.box_news .details {background:url(../pix/icons/icon_details.gif) no-repeat 100% 4px; color:#1b3758; float:right; margin:0; padding:0 20px 0 0;}
.box_news .up {background:url("../pix/icons/icon_details_up.gif") no-repeat 100% 4px; color:#1B3758; float:right; margin:0; padding:0 20px 0 0;}

/* year selector */



.exhibit {float: right; width:440px;}
.exhibit .month {color:#BE0D00; font-weight:normal; font-size:12px;}



/* ------------------------------
  indexed_search
------------------------------- */
.tx-indexedsearch {float:left; margin:0; padding:0; width:680px;}
.tx-indexedsearch label {display:block; float:left; width:126px;}
.tx-indexedsearch select {border:#D4D2CD 1px solid; margin:0 0 10px 0; padding:0; width:356px;}
.tx-indexedsearch select.short {width:175px !important;}
/* .tx-indexedsearch input.submit {background:#F0F0F0; border:1px solid #CCCCCCM; color:#003366; cursor:pointer; float:left; height:24px; padding:2px;} */

.tx-indexedsearch-searchbox {margin:0; padding:0 0 36px 0; width:246px;}
.tx-indexedsearch-search {float:left; margin:0 18px 0 0; padding:0;}
.tx-indexedsearch-search label {display:block; float:left; width:126px;}
.tx-indexedsearch-search input.tx-indexedsearch-searchbox-sword {background:#fff; border:1px solid #CCCCCC; color:##003366; float:left; height:15px; padding:4px; width:236px;}
.tx-indexedsearch-whatis {margin:18px 0 0 0;}

.tx-indexedsearch-search-submit {margin:0; padding:0;}
.tx-indexedsearch-othermode {float:left; margin:0; padding:0; width:200px;}
.tx-indexedsearch-othermode a {font-weight:bold; padding:0 7px 0 0;}

.tx-indexedsearch-browsebox {margin:0; padding:0;}
.tx-indexedsearch-browsebox ul.browsebox {float:right; list-style:none; margin:0 0 18px 0; padding:0;}
.tx-indexedsearch-browsebox ul.browsebox li {background:none !important; border:0 !important; color:#333 !important; display:block; float:left; font-weight:normal !important; margin:0; padding:0 0 0 6px !important;}
.tx-indexedsearch-browsebox ul.browsebox li a:link, .tx-indexedsearch-browsebox ul.browsebox li a:visited, .tx-indexedsearch-browsebox ul.browsebox li a:focus, .tx-indexedsearch-browsebox ul.browsebox li a:hover {color:#1B3758; margin:0; padding:0;}
.tx-indexedsearch-browsebox ul.browsebox li.tx-indexedsearch-browselist-currentPage, .tx-indexedsearch-browsebox ul.browsebox li.tx-indexedsearch-browselist-currentPage a, .tx-indexedsearch-browsebox ul.browsebox li.tx-indexedsearch-browselist-currentPage strong {color:#BE0D00; font-weight:bold;}

.tx-indexedsearch-res {margin:0; padding:0;}
.tx-indexedsearch-res .tx-indexedsearch-result-item {border:0; border-bottom:#ccc 1px solid; margin:0 0 22px 0; padding:0 0 17px 0;}
.tx-indexedsearch-res .tx-indexedsearch-result-item h3 {background:none; float:left; font-family:arial; font-size:16px; font-weight:bold; line-height:20px; margin:0 0 3px 0; padding:0; width:600px;}
.tx-indexedsearch-res .tx-indexedsearch-result-item .tx-indexedsearch-percent {float:right; margin:0; padding:0; text-align:right; width:80px;}
.tx-indexedsearch-res .tx-indexedsearch-result-item .tx-indexedsearch-description {line-height:20px; margin:0; padding:0 0 12px 0;}
.tx-indexedsearch-res .tx-indexedsearch-result-item .tx-indexedsearch-info {background:none; font-size:11px; margin:0; padding:0;}
.tx-indexedsearch-res .tx-indexedsearch-result-item .tx-indexedsearch-redMarkup {color:#BE0D00; font-weight:bold; margin:0; padding:0 1px;}

.tx-indexedsearch-extended {margin:9px 0 18px 0; padding:0;}
.tx-indexedsearch-extended .row {margin:0; padding:0;}
.tx-indexedsearch-extended input {float:left; margin:0 5px 0 0; width:10px;}
.tx-indexedsearch-extended label {float:right; margin:0; padding:0; width:228px;}

select.tx-indexedsearch-selectbox-results {width:54px;}
select.tx-indexedsearch-selectbox-defop {margin-left:3px;}
